
.yellowBox{
background-color:#ffc700;
/*width:100%;*/
color:black;
 margin-left : 2px;
 margin-right : 2px;
}
.yellowBoxL2{
background-color:#ffcc33;
/*width:100%;*/
color:black;
/*height:100%;*/
visibility:hidden;
 margin-left : 2px;
 margin-right : 2px;
}
.yellowBoxL2A{
background-color:#ffd35a;
/*width:100%;*/
color:black;
/*height:100%;*/
visibility:hidden;
 margin-left : 2px;
 margin-right : 2px;
}
.blueBox{
background-color:#0061ad;
/*width:100%;*/
color:white;
 margin-left : 2px;
 margin-right : 2px;
}
.blueBoxL2{
background-color:#0061ad;
/*width:100%;*/
color:white;
visibility:hidden;
/*height:100%;*/
 margin-left : 2px;
 margin-right : 2px;
}
.blueBoxL2A{
background-color:#739ace;
color:white;
visibility:hidden;
/*height:100%;*/
 margin-left : 2px;
 margin-right : 2px;
}
.purpleBox{
background-color:#5a2484;
color:white;
visibility:hidden;
 margin-left : 2px;
 margin-right : 2px;
}
.redBox{
background-color:#ce0821;
color:white;
visibility:hidden;
 margin-left : 2px;
 margin-right : 2px;
}
.greenBox{
background-color:#429e29;
color:white;
visibility:hidden;
 margin-left : 2px;
 margin-right : 2px;
}
.orangeBox{
background-color:#ef7d00;
color:white;
visibility:hidden;
 margin-left : 2px;
 margin-right : 2px;
}
.imageBox{
background-color:#ffc700;
visibility:hidden;
 margin-left : 2px;
 margin-right : 2px;
}
.boxContent
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 9px;
	padding-bottom: 5px;
	vertical-align: middle;
	padding-top: 5px;
	/*height: 100%;*/
	text-align: center;
}
.leftTitle{
font-size:9px;
}
.arrY1
{
	/*position:absolute;*/
	background: url(arrY1.gif) no-repeat;
	height:38px;
	width:30px;
	/*top:100px;*/
	visibility: hidden; 
	/*z-index:1;*/
	display : inline;
}
.purpleLine{
	background-color: #9765CB;
	width:4px;
	height: 100%;
	visibility: hidden; 
}
.redLine{
background-color: #FA7686;
	width:4px;
	height: 100%;
	visibility: hidden; 
}
.greenLine{
background-color: #61CE42;
	width:4px;
	height: 100%;
	visibility: hidden; 
}
.orangeLine{
background-color: #FFB868;
	width:4px;
	height: 100%;
	visibility: hidden; 
}
.arrSpan
{
	visibility: hidden; 
}
